<?xml version="1.0" encoding="UTF-8"?><song><title>Ne Kadar Severim</title>
<author>Eren Atik</author>
<lyrics>[V1]
.Em                 Am
 Ey Her Şeye Egemen RAB
.Em                   Am
 Ne kadar severim konutunu!
.Em                Am
 Canım senin avlularını
.D               Em
 özlüyor, içim çekiyor,
.Em                Am
 Yüreğim, bütün varlığım
.D                Em
 Sana, yaşayan Tanrı'ya
.D               Em
 sevinçle haykırıyor.

[V2]
.Em              Am
 Kuşlar bile bir yuva,
.Em                Am
 Kırlangıç, yavrularını
.Em              Am
 koyacak bir yer buldu
.D               Em
 sunaklarının yanında,
.Em                 Am
 Ey Her Şeye Egemen RAB,
.D            Em
 Kralımsın ve Tanrım!</lyrics>
<key>Em</key>
</song>